map: null
gamemode: All at once
roundEndPlayers:
- antag: True
  antagPrototypes:
  - Survivor
  jobPrototypes:
  - Detective
  playerGuid: 567b2da4-f052-41e3-aa5d-0f63e63f7eab
  playerICName: Skinto
  playerOOCName: 400lbchild
- antag: True
  antagPrototypes:
  - HeadRev
  - Survivor
  jobPrototypes:
  - Scientist
  playerGuid: d0df00db-92cd-45c1-9410-ac07f62f42df
  playerICName: Injects-the-Chemicals
  playerOOCName: 6kqk
- antag: True
  antagPrototypes:
  - Survivor
  jobPrototypes:
  - HeadOfPersonnel
  playerGuid: deae02e3-982e-4603-9472-7854885b8542
  playerICName: Squeeky-Clean
  playerOOCName: 7Days2Sunday
- antagPrototypes: []
  jobPrototypes:
  - ResearchDirector
  playerGuid: 356df8eb-c2a6-4d62-b6eb-e50d463d575b
  playerICName: Julio Best
  playerOOCName: AcidAt711
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: 21a56090-d931-4468-80b0-0ee3decf5e35
  playerICName: Dawn Eventide
  playerOOCName: analpudding
- antagPrototypes: []
  jobPrototypes:
  - SecurityOfficer
  playerGuid: 27c7a762-4dc6-4fed-b23f-12c8fd6ac75e
  playerICName: Ruins-The-Fun
  playerOOCName: AntonioIsHere
- antag: True
  antagPrototypes:
  - Wizard
  jobPrototypes: []
  playerGuid: 150680db-2ad6-475a-8dc9-b8812825ea39
  playerICName: Uskayaw the Magician
  playerOOCName: batsujikan
- antagPrototypes: []
  jobPrototypes:
  - Quartermaster
  playerGuid: 77f61382-d8ab-482e-936a-0d5d5e429a4f
  playerICName: Cassian Earl
  playerOOCName: bbbbeeeefffff
- antag: True
  antagPrototypes:
  - Survivor
  jobPrototypes:
  - Passenger
  playerGuid: b0605b7a-32dd-455d-938d-47c90ac28053
  playerICName: Vex Emperor
  playerOOCName: Bowp
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: bd578253-fe90-4a99-ac9f-ceccfddfebb5
  playerICName: Willow Bim
  playerOOCName: buglordx
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 13bf993d-ecb0-44f2-b32c-350d00ebf112
  playerICName: Smile (396)
  playerOOCName: bycay500
- antag: True
  antagPrototypes:
  - Survivor
  jobPrototypes:
  - ServiceWorker
  playerGuid: 13bf993d-ecb0-44f2-b32c-350d00ebf112
  playerICName: Charles Beef
  playerOOCName: bycay500
- antagPrototypes: []
  jobPrototypes:
  - Janitor
  playerGuid: 72101598-e71b-4726-98f4-98a07e03b662
  playerICName: Donovan Lafortune
  playerOOCName: Cantankerous
- antag: True
  antagPrototypes:
  - NukeopsCommander
  - Survivor
  jobPrototypes: []
  playerGuid: 4818cc46-6612-499d-bd66-571499dfef60
  playerICName: Commander Lambda
  playerOOCName: Cats_on_fire
- antag: True
  antagPrototypes:
  - Nukeops
  - Survivor
  jobPrototypes: []
  playerGuid: 941261d7-6fbe-489f-9515-6029afbd8c55
  playerICName: Operator Hotel
  playerOOCName: cryingdoormat
- antag: True
  antagPrototypes:
  - Survivor
  jobPrototypes:
  - SalvageSpecialist
  playerGuid: e75ccd10-45aa-4495-9525-0c101138dfe8
  playerICName: Atlas Moondancer
  playerOOCName: DoubleOTJ
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: bfacc521-34de-431a-af7c-2b632c1974de
  playerICName: Donald Mc  Hootle
  playerOOCName: DownloadDonald
- antag: True
  antagPrototypes:
  - Survivor
  jobPrototypes:
  - Passenger
  playerGuid: bc3128aa-5866-4fc0-a197-c704eed606ca
  playerICName: Thomas Morgen
  playerOOCName: DrHouse
- antag: True
  antagPrototypes:
  - Survivor
  jobPrototypes:
  - Passenger
  playerGuid: c748f61d-4be5-4bbb-8f58-5d3682bbc6a6
  playerICName: Alma Kelley
  playerOOCName: durr
- antag: True
  antagPrototypes:
  - Traitor
  jobPrototypes:
  - Passenger
  playerGuid: 963eb8ca-3649-455d-b790-e2a102b7af03
  playerICName: Kelly Wanderer
  playerOOCName: earthenBoulder
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: aa02c253-b439-4aeb-907d-d6b9ba42940c
  playerICName: Honkus Buffoon
  playerOOCName: employee_451
- antag: True
  antagPrototypes:
  - Survivor
  jobPrototypes:
  - Clown
  playerGuid: 56d718cb-7542-4634-8805-55d367515a93
  playerICName: Nukes-The-Station
  playerOOCName: Ethan_knowles
- antag: True
  antagPrototypes:
  - Survivor
  jobPrototypes:
  - Warden
  playerGuid: 85380f88-e111-4e30-a80d-1a1727a1f398
  playerICName: Aelith Sol Invictus
  playerOOCName: Exousaris
- antag: True
  antagPrototypes:
  - Survivor
  jobPrototypes:
  - Passenger
  playerGuid: 7f7aa952-fb43-4e3a-bda5-bd4f54e92e20
  playerICName: Arkod
  playerOOCName: FatLazar
- antag: True
  antagPrototypes:
  - Survivor
  jobPrototypes:
  - AtmosphericTechnician
  playerGuid: 9c02dc42-7e7b-40ca-a391-36e36b2b5bfc
  playerICName: Kel Rohtin
  playerOOCName: Firestar4
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: ab53448f-5890-4f00-8efe-6c64f8007ccc
  playerICName: Alfred Gleep
  playerOOCName: fitwizle
- antag: True
  antagPrototypes:
  - Survivor
  jobPrototypes:
  - MedicalDoctor
  playerGuid: ad77e653-9df8-4142-8f0b-1b28ebc9064e
  playerICName: Envia Obscura
  playerOOCName: fomalhaut
- antag: True
  antagPrototypes:
  - Survivor
  jobPrototypes:
  - Passenger
  playerGuid: 31cc533f-7291-434d-851e-bcb4227a9de1
  playerICName: Greasy Gregg
  playerOOCName: FraggleRockstar
- antag: True
  antagPrototypes:
  - Survivor
  jobPrototypes:
  - Passenger
  playerGuid: d909338b-0b0e-4e77-8fef-21b404fb86e4
  playerICName: Charlotte Aubert
  playerOOCName: FrumpyJelly
- antag: True
  antagPrototypes:
  - Survivor
  jobPrototypes:
  - Passenger
  playerGuid: dbe44675-3b95-4790-b8cb-b72f5c652296
  playerICName: Jimmy Jones
  playerOOCName: GentlemanBird
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 1969e951-07c3-4fa7-9df0-fbc10ff4b3dd
  playerICName: Pun Pun (MK-844)
  playerOOCName: godofspam
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 1969e951-07c3-4fa7-9df0-fbc10ff4b3dd
  playerICName: Alyx Gonzalez
  playerOOCName: godofspam
- antag: True
  antagPrototypes:
  - Traitor
  - Survivor
  jobPrototypes:
  - Passenger
  playerGuid: dee258ba-1b39-4cce-9dea-5ede36cfbe40
  playerICName: Lampona Reclusa
  playerOOCName: Grimkiller
- antag: True
  antagPrototypes:
  - Survivor
  jobPrototypes:
  - MedicalIntern
  playerGuid: 2d1548c7-38e5-4bcf-9b2e-cb1b795bc260
  playerICName: Mimi Octavia
  playerOOCName: GrimmMelody
- antag: True
  antagPrototypes:
  - Survivor
  jobPrototypes:
  - Bartender
  playerGuid: 5f5732f1-63e2-41aa-87f9-1ac9d410bf54
  playerICName: Cath Lunsit
  playerOOCName: GrimThymes
- antagPrototypes: []
  jobPrototypes:
  - Borg
  playerGuid: d8e802d4-f957-470c-842d-26339ab69a71
  playerICName: Seepstone
  playerOOCName: HalBoudat
- antag: True
  antagPrototypes:
  - Survivor
  jobPrototypes:
  - Passenger
  playerGuid: 4060e4eb-d28f-420f-9e42-8dd910747e81
  playerICName: Popblob
  playerOOCName: Halocat
- antagPrototypes: []
  jobPrototypes:
  - Borg
  playerGuid: c7448e95-bd56-461c-b531-4e32bbba342b
  playerICName: Eats-The-Gold
  playerOOCName: HarpyHunter
- antag: True
  antagPrototypes:
  - Survivor
  jobPrototypes:
  - TechnicalAssistant
  playerGuid: 84800ae3-3191-4847-9853-62aff2202653
  playerICName: Fimbel More
  playerOOCName: Holloww98
- antag: True
  antagPrototypes:
  - HeadRev
  - Survivor
  jobPrototypes:
  - StationEngineer
  playerGuid: 29678308-8633-4241-9d66-eafbabc60ec6
  playerICName: Enton Belt
  playerOOCName: iceyycold
- antag: True
  antagPrototypes:
  - GenericTeamAntagonist
  jobPrototypes: []
  playerGuid: 29678308-8633-4241-9d66-eafbabc60ec6
  playerICName: syndicat (629)
  playerOOCName: iceyycold
- antag: True
  antagPrototypes:
  - Survivor
  jobPrototypes:
  - MedicalDoctor
  playerGuid: 8972e9b5-b9fd-4fef-aead-8c30c347e697
  playerICName: Damon Smith
  playerOOCName: Ignoramis
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 99d3e11c-b3cf-4b9c-b4db-af48343902cc
  playerICName: Jack Jargn
  playerOOCName: jargn
- antag: True
  antagPrototypes:
  - HeadRev
  - Survivor
  jobPrototypes:
  - Passenger
  playerGuid: 5293cf44-1e90-4051-b04a-3c6e636ca4aa
  playerICName: Looks-For-Trouble
  playerOOCName: Jersyjewbear
- antagPrototypes: []
  jobPrototypes:
  - ServiceWorker
  playerGuid: aa1c669e-5124-4830-9002-f9df028da9fb
  playerICName: Jessica Brown
  playerOOCName: JessicaEterna
- antag: True
  antagPrototypes:
  - Survivor
  jobPrototypes:
  - AtmosphericTechnician
  playerGuid: 8c24407b-9928-41f4-838b-9f52d136d1ea
  playerICName: Kim Flowers
  playerOOCName: jessicamaybe
- antag: True
  antagPrototypes:
  - Survivor
  jobPrototypes:
  - Paramedic
  playerGuid: 8a25c3e4-02f0-4f34-9a2b-24a45d702989
  playerICName: Dane Priebe
  playerOOCName: jockolock
- antag: True
  antagPrototypes:
  - GenericTeamAntagonist
  jobPrototypes: []
  playerGuid: f90b0286-f5f4-46ab-8a28-c9fa44fafbe7
  playerICName: monkey (MK-814)
  playerOOCName: Jon_Jim_Joe_Bob_Billy_Bo_Bob
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: f90b0286-f5f4-46ab-8a28-c9fa44fafbe7
  playerICName: John Griffiths
  playerOOCName: Jon_Jim_Joe_Bob_Billy_Bo_Bob
- antag: True
  antagPrototypes:
  - Survivor
  jobPrototypes:
  - TechnicalAssistant
  playerGuid: a4bb8fe2-8465-4a08-a95d-b42e4dcbf597
  playerICName: Alluvia Flow
  playerOOCName: knightblake1
- antag: True
  antagPrototypes:
  - Survivor
  jobPrototypes:
  - Janitor
  playerGuid: 725f98b0-b675-4789-a1f9-cc03b51e27f8
  playerICName: Vara-Parash
  playerOOCName: McBugs
- antag: True
  antagPrototypes:
  - Survivor
  jobPrototypes:
  - Botanist
  playerGuid: ebea2188-d517-4957-9688-247a7b5fb0ef
  playerICName: Zander Wheeler
  playerOOCName: Minorati
- antag: True
  antagPrototypes:
  - Survivor
  jobPrototypes:
  - StationEngineer
  playerGuid: 1e2432b9-25d9-4f20-8368-e27d24ea0ecc
  playerICName: Rain Tholera
  playerOOCName: morpha
- antag: True
  antagPrototypes:
  - Survivor
  jobPrototypes:
  - Scientist
  playerGuid: e1e4eb2e-2c03-46aa-a4ce-53a2c9883fa3
  playerICName: Astrid Torsdottir
  playerOOCName: MugBergerFries
- antag: True
  antagPrototypes:
  - Survivor
  jobPrototypes:
  - Reporter
  playerGuid: ecb46485-1660-4b92-99b9-21ad29b46a17
  playerICName: Rikki
  playerOOCName: Nakesone
- antag: True
  antagPrototypes:
  - Survivor
  jobPrototypes:
  - CargoTechnician
  playerGuid: 5b38f9e1-2035-4b28-82fa-e768fef04ad6
  playerICName: Nia
  playerOOCName: NiaAranea
- antag: True
  antagPrototypes:
  - Survivor
  jobPrototypes:
  - Chemist
  playerGuid: c5bfe097-8915-43ed-971a-bf095e461b9f
  playerICName: Norah Driptider
  playerOOCName: NoreUhh
- antagPrototypes: []
  jobPrototypes:
  - Lawyer
  playerGuid: d244f834-772a-458d-a8b9-f068b4c02f33
  playerICName: Francis Eloth
  playerOOCName: noteno
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: d244f834-772a-458d-a8b9-f068b4c02f33
  playerICName: syndicate personal ai device
  playerOOCName: noteno
- antag: True
  antagPrototypes:
  - Survivor
  jobPrototypes:
  - Passenger
  playerGuid: b17f0fa9-b650-4fee-b685-713e5c7240cc
  playerICName: Gooey Queen
  playerOOCName: OrangeZombie1
- antag: True
  antagPrototypes:
  - Nukeops
  - Survivor
  jobPrototypes: []
  playerGuid: 63f96eea-f16f-44c3-9492-0ff9fc58dc2c
  playerICName: Operator Uniform
  playerOOCName: Paganist
- antag: True
  antagPrototypes:
  - Rev
  jobPrototypes:
  - StationEngineer
  playerGuid: caa7b296-9921-455d-925c-113fb060b180
  playerICName: Churasu Akishan
  playerOOCName: pretszel
- antag: True
  antagPrototypes:
  - Survivor
  jobPrototypes:
  - CargoTechnician
  playerGuid: c11d8682-933a-43bc-9ec6-31ac01284656
  playerICName: Rajas Le'Ander
  playerOOCName: Quetz
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: bd87a81f-cdb2-46e1-b2e2-abdfc0b28d24
  playerICName: Simon Mothman
  playerOOCName: RareGondola
- antag: True
  antagPrototypes:
  - Survivor
  jobPrototypes:
  - SalvageSpecialist
  playerGuid: ff2e3d11-c553-4161-80ea-e49ac6b1adfb
  playerICName: Cletus Agustus
  playerOOCName: ReconBox
- antag: True
  antagPrototypes:
  - Survivor
  jobPrototypes:
  - Librarian
  playerGuid: 93c44b76-b8f3-4216-acb2-7a781ba60e62
  playerICName: Osmosis Jones
  playerOOCName: Redfoo
- antag: True
  antagPrototypes:
  - Survivor
  jobPrototypes:
  - Chef
  playerGuid: 2f513cd0-8675-4002-9a99-27e482884c96
  playerICName: Bart Henderson
  playerOOCName: Rich57
- antag: True
  antagPrototypes:
  - Survivor
  jobPrototypes:
  - MedicalIntern
  playerGuid: bdaa3e5f-0231-4e98-a30b-efc4e58ce441
  playerICName: Hudson Meyers
  playerOOCName: scholar_nz
- antag: True
  antagPrototypes:
  - Survivor
  jobPrototypes:
  - CargoTechnician
  playerGuid: 3899e36e-a88e-43eb-9920-6f502f0ff338
  playerICName: Sean Pimble
  playerOOCName: seanpimble
- antag: True
  antagPrototypes:
  - Survivor
  jobPrototypes:
  - Scientist
  playerGuid: 3fb66934-ef06-4960-9826-83c62d0c7ccb
  playerICName: Shnipple
  playerOOCName: Shnipple
- antag: True
  antagPrototypes:
  - Survivor
  jobPrototypes:
  - Scientist
  playerGuid: 7346f7d2-94fa-45e4-b175-6684dc14c4ee
  playerICName: Signey Sender
  playerOOCName: SignalSender
- antag: True
  antagPrototypes:
  - Nukeops
  - Survivor
  jobPrototypes: []
  playerGuid: 7be4f9ed-bb39-404a-880b-0a73d14e8b88
  playerICName: Operator Kilo
  playerOOCName: Silvergil
- antag: True
  antagPrototypes:
  - Survivor
  jobPrototypes:
  - Lawyer
  playerGuid: 1f5103a3-babf-4052-a167-8339cc1e396e
  playerICName: Ainsley Pavlov
  playerOOCName: silversun
- antag: True
  antagPrototypes:
  - Survivor
  jobPrototypes:
  - Passenger
  playerGuid: c03362b9-a9de-4097-a2f4-a5a81a501f9e
  playerICName: Jeb Gebbert
  playerOOCName: skorbo
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: c03362b9-a9de-4097-a2f4-a5a81a501f9e
  playerICName: mouse (72)
  playerOOCName: skorbo
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: c03362b9-a9de-4097-a2f4-a5a81a501f9e
  playerICName: mouse (481)
  playerOOCName: skorbo
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: c03362b9-a9de-4097-a2f4-a5a81a501f9e
  playerICName: Hamlet (593)
  playerOOCName: skorbo
- antag: True
  antagPrototypes:
  - Survivor
  jobPrototypes:
  - Passenger
  playerGuid: a38bb428-82cd-456a-8f75-90415b8a128c
  playerICName: Urist Mc-Hands
  playerOOCName: Smittynumba1
- antag: True
  antagPrototypes:
  - Survivor
  jobPrototypes:
  - Mime
  playerGuid: 49a0a6b9-7fe9-4d44-8ff8-9c41e6f0af51
  playerICName: Tessa Neely
  playerOOCName: Society
- antag: True
  antagPrototypes:
  - Survivor
  jobPrototypes:
  - Chemist
  playerGuid: 3897898f-96ab-4823-9c95-44b8bd0b126a
  playerICName: Joe Oppenheimer
  playerOOCName: SpaceStation14Seemscool
- antag: True
  antagPrototypes:
  - Survivor
  jobPrototypes:
  - HeadOfSecurity
  playerGuid: c44e2e86-5212-4c9e-aa47-beda195609c8
  playerICName: Luna Kuster
  playerOOCName: spirita
- antag: True
  antagPrototypes:
  - GenericTeamAntagonist
  jobPrototypes: []
  playerGuid: c44e2e86-5212-4c9e-aa47-beda195609c8
  playerICName: syndicat (745)
  playerOOCName: spirita
- antag: True
  antagPrototypes:
  - Survivor
  jobPrototypes:
  - ChiefEngineer
  playerGuid: 15a2e532-dbde-4a42-9491-aac1d39dace6
  playerICName: Bubba Durstine
  playerOOCName: Starwek
- antag: True
  antagPrototypes:
  - NukeopsMedic
  - Survivor
  jobPrototypes: []
  playerGuid: 921b629b-7d5d-4457-87ce-e61700e00a7b
  playerICName: Agent Sierra
  playerOOCName: stezian
- antag: True
  antagPrototypes:
  - Survivor
  jobPrototypes:
  - Musician
  playerGuid: ba897dc9-58e2-4125-b1f6-dc5c6e1688ad
  playerICName: Positronic Brian
  playerOOCName: SurrealShibe
- antagPrototypes: []
  jobPrototypes:
  - SecurityCadet
  playerGuid: d216da86-5157-49fc-8ec5-9ef1d5618ded
  playerICName: John Muglur
  playerOOCName: talaine
- antag: True
  antagPrototypes:
  - Survivor
  jobPrototypes:
  - Passenger
  playerGuid: 1caf0a6e-cd99-4383-9c7e-d67590c203f1
  playerICName: Gabriel Holdeman
  playerOOCName: Templarkiller
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 4a889b74-17e8-42e7-9720-6fee878e3cc8
  playerICName: Jane Sinnoks
  playerOOCName: ThatGuyUSA
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 5eeefea6-7cd5-4158-b4f8-df3d5e2a0f78
  playerICName: Boly Beamut
  playerOOCName: TheBolyBeanut
- antag: True
  antagPrototypes:
  - Survivor
  jobPrototypes:
  - Passenger
  playerGuid: 179d5e03-6b1a-4f92-bb31-2f4fe4fd631d
  playerICName: Giuseppe Vitulli
  playerOOCName: ToasterStrudels
- antag: True
  antagPrototypes:
  - Traitor
  jobPrototypes:
  - Passenger
  playerGuid: f16983b7-b0f0-43dd-a915-de668e265a6d
  playerICName: Hugo Dawkins
  playerOOCName: tomb_raided
- antag: True
  antagPrototypes:
  - Survivor
  jobPrototypes:
  - Botanist
  playerGuid: 79048870-953e-4532-b32e-bd339c284aad
  playerICName: Runa Starheart
  playerOOCName: totes_buttons
- antag: True
  antagPrototypes:
  - Survivor
  jobPrototypes:
  - Chaplain
  playerGuid: 9bf0915d-a146-4cfd-ab5d-933a28b722c1
  playerICName: Max Kolarov
  playerOOCName: twod
- antag: True
  antagPrototypes:
  - Survivor
  jobPrototypes:
  - StationEngineer
  playerGuid: 06d15de1-16df-4bac-9a16-785ee015c24d
  playerICName: Titus Beail
  playerOOCName: UniCorniKitty
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 8ac2999c-5142-4f66-82ab-035e640e5c89
  playerICName: Sorin Steele
  playerOOCName: Vexerot
- antag: True
  antagPrototypes:
  - Survivor
  jobPrototypes:
  - Captain
  playerGuid: a9f0b83f-2118-4845-ad10-274c8fe8e4b1
  playerICName: Kit Sune
  playerOOCName: WWIIKitsune
- antag: True
  antagPrototypes:
  - Survivor
  jobPrototypes:
  - SalvageSpecialist
  playerGuid: 96f098a8-8c99-4de6-adb4-4f757f41c987
  playerICName: Swallows-The-Blade
  playerOOCName: XenoXero
- antag: True
  antagPrototypes:
  - Survivor
  jobPrototypes:
  - ChiefMedicalOfficer
  playerGuid: d64e2717-802e-44db-9927-362ed1ebd963
  playerICName: Azar Flamecoat
  playerOOCName: xGerry
- antag: True
  antagPrototypes:
  - Survivor
  jobPrototypes:
  - SecurityOfficer
  playerGuid: ea8612c1-9f2d-4a01-88d0-0c3bf4cd9859
  playerICName: Greg Cowart
  playerOOCName: XShrike
- antagPrototypes: []
  jobPrototypes:
  - SecurityOfficer
  playerGuid: c919a69f-a497-4f2b-9771-0857552898cd
  playerICName: The Thorn of Justice
  playerOOCName: Zylo
roundEndText: >2-

  There was one wizard.


  [color=White]Uskayaw the Magician[/color] ([color=gray]batsujikan[/color]) was a wizard who had the following objectives:

  [color=turquoise]The Space Wizards Federation[/color]

  - Survive | [color=red]Failure![/color] (0%)

  - Show off | [color=green]Success![/color] (100%)




  There were 3 traitors.

  0 out of 3 traitors were in custody.


  The codewords were: [color=White]dry, attach, crowded, annoying[/color]

  [color=White]Hugo Dawkins, Passenger[/color] ([color=gray]tomb_raided[/color]) was a traitor who had the following objectives:

  [color=crimson]The Syndicate[/color]

  - Escape to centcomm alive and unrestrained. | [color=red]Failure![/color] (0%)

  - Prevent Operator Uniform, Unknown from reaching CentComm. | [color=green]Success![/color] (100%)

  - Prevent Zander Wheeler, Botanist from reaching CentComm. | [color=green]Success![/color] (100%)


  [color=White]Lampona Reclusa, Passenger[/color] ([color=gray]Grimkiller[/color]) was a traitor who had the following objectives:

  [color=crimson]The Syndicate[/color]

  - Steal the Chief Medical Officer's handheld crew monitor. | [color=red]Failure![/color] (0%)

  - Prevent Squeeky-Clean, Head of Personnel from reaching CentComm. | [color=green]Success![/color] (100%)


  [color=White]Kelly Wanderer, Passenger[/color] ([color=gray]earthenBoulder[/color]) was a traitor who had the following objectives:

  [color=crimson]The Syndicate[/color]

  - Ensure fellow traitor Hugo Dawkins, Passenger completes their objectives. | [color=yellow]Partial Success![/color] (67%)

  - Escape to centcomm alive and unrestrained. | [color=red]Failure![/color] (0%)




  [color=crimson]Syndicate minor victory![/color]

  Some nuclear operatives died.

  The crew left the nuclear authentication disk behind.

  The operatives were:

  - [color=White]Commander Lambda[/color] ([color=gray]Cats_on_fire[/color])

  - [color=White]Agent Sierra[/color] ([color=gray]stezian[/color])

  - [color=White]Operator Kilo[/color] ([color=gray]Silvergil[/color])

  - [color=White]Operator Hotel[/color] ([color=gray]cryingdoormat[/color])

  - [color=White]Operator Uniform[/color] ([color=gray]Paganist[/color])

  Command survived and killed all of the Head Revs.

  There were 3 Head Revolutionaries:

  [color=#5e9cff]Injects-the-Chemicals[/color] ([color=gray]6kqk[/color]) converted 0 people

  [color=#5e9cff]Enton Belt[/color] ([color=gray]iceyycold[/color]) converted 7 people

  [color=#5e9cff]Looks-For-Trouble[/color] ([color=gray]Jersyjewbear[/color]) converted 26 people

  [color=red]51[/color] survivors died.

  [color=yellow]12[/color] survivors were marooned on the station.

  [color=green]2[/color] survivors made it out alive.

  [color=green]All of the zombies were eradicated![/color]

  There were 0 initial infected:
server_id: wizards
server_name: lizard
roundId: 86617
endTick: 9144979
duration: 00:27:02.9317104
fileCount: 454
size: 111967322
uncompressedSize: 502369398
endTime: 3.12:40:32.2951674
...
